<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::CompleterWord::quote" tests="4" time="0.000446671" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0003_recognizes double quotes" time="0.000113339" assertions="1">
  </testcase>
  <testcase name="test_0004_recognizes single quotes" time="5.9644e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_returns empty string for word without quotes" time="5.4222e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_returns empty string for empty word" time="4.1682e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
